@mixin h1_title
    font-size: 40px
    font-weight: 400
    line-height: 50px
    font-family: 'Commissioner', sans-serif
    color: #000000
    letter-spacing: 1px

@mixin h2_title
    font-size: 28px
    font-family: 'Commissioner', sans-serif
    font-weight: 400
    opacity: 0.9

@mixin h3_title
    font-family: 'Commissioner', sans-serif
    font-size: 26px
    font-weight: 700
    color: #DEC377
    line-height: 40px

@mixin h4_title
    font-family: 'Commissioner', sans-serif
    font-size: 26px
    font-weight: 400
    letter-spacing: 0px
    color: #000000
    opacity: 0.9
    line-height: 45px

@mixin h5_title
    font-family: 'Commissioner', sans-serif
    font-size: 20px
    font-style: normal
    font-weight: 400
    line-height: 30px
    opacity: 0.9


@mixin main_text
    font-weight: 300
    font-size: 15px
    font-family: Lato, sans-serif
    opacity: 0.8
    line-height: 25px

@mixin main_btn
    color: #ffffff
    width: 200px
    height: 45px
    background: #DEC377
    border-radius: 2px
    font-size: 13px
    font-weight: 700
    text-align: center
    font-family: 'Commissioner', sans-serif
    border: none
    border-radius: 2px
    text-transform: uppercase
    cursor: pointer
    letter-spacing: 1px    
    
@mixin add_btn
    font-family: Lato, sans-serif
    font-size: 12px
    font-weight: 600
    line-height: 20px
    letter-spacing: 1px
    color: #000000
    opacity: 0.5
    text-transform: uppercase

@mixin add_text
    font-family: Lato, sans-serif
    font-size: 13px
    font-weight: 300
    line-height: 20px
    color: #000000
    opacity: 0.5

$bg_color: #E5E5E5
    
body
    padding: 0
    margin: 0
    font-family: 'Commissioner', sans-serif
    font-size: 20px
    color: #000

h1, h2, h3, h4, h5, h6
    margin: 0
    padding: 0

p
    padding: 0
    margin: 0

a
    text-decoration: none

ul, li
    display: block
    padding: 0
    margin: 0

fieldset
    border: none

.container
    width: 1170px
    margin: 0 auto

.header
    &_info
        display: flex
        justify-content: space-between
        align-items: center
        margin-top: 15px
        margin-bottom: 33px
        position: relative
        &_lang
            width: 120px
            display: flex
            justify-content: space-between
            align-items: center
            p
                color: #000000
                font-weight: 300
                font-size: 16px
                line-height: 20px
                opacity: 0.8   
            ul
                list-style: none
                margin: 0
                padding: 0
                line-height: 0

            .topmenu > li
                display: inline-block
                position: relative

            a
                display: block
                text-decoration: none
                outline: none
                transition: .5s linear
                font-weight: 400
                font-size: 16px
                color: #000 
                opacity: 0.8
                line-height: 20px

            .submenu
                position: absolute
                top: 100%
                left: 0
                z-index: 10
                transition: 0.5s ease-in-out
            .submenu
                visibility: hidden
                opacity: 0

            ul li:hover .submenu
                visibility: visible
                opacity: 1

            .submenu li a
                padding-top: 5px
            
            
        &_contacts
            display: flex
            justify-content: space-between
            align-items: center
            width: 418px
            margin-right: 20px
            a
                font-weight: 400
                font-size: 14px
                color: #000000
                opacity: 50%
                letter-spacing: 1px
    &_logo
        position: absolute
        left: 50%
        transform: translateX(-50%)

    &_menu
        display: flex
        justify-content: space-between
        align-items: center
        margin-bottom: 23px
    &_main_menu
        max-width: 750px

.main_menu
    &_list
        display: flex
        justify-content: space-between
        align-items: center
    &_item
        line-height: 0
        &:nth-child(8)
            a
                margin-right: 0
                line-height: 0
        a
            margin-right: 20px
            font-size: 14px
            text-transform: uppercase
            font-weight: 500
            color: #000
            line-height: 20px
            opacity: 0.75
                
        
.owl-dots
    display: none

.main_slider 
    position: relative
    .slide-one
        height: 650px
        min-height: 650px
        position: relative
        .item
            height: 650px
        .item-1
            background: url(../img/main_slider_1.jpg) center top no-repeat
            background-size: cover
        .item-2
            background: url(../img/main_slider_2.jpg) center top no-repeat
            background-size: cover
        .item-3
            background: url(../img/main_slider_3.jpg) center top no-repeat
            background-size: cover
        .item-4
            background: url(../img/main_slider_4.jpg) center top no-repeat
            background-size: cover
        .item-5
            background: url(../img/main_slider_5.jpg) center top no-repeat
            background-size: cover




.slider_info 
    width: 500px
    position: absolute
    top: 160px
    left: 400px
    h1
        @include h1_title
.main_text
    @include main_text
    margin: 20px 0 50px

.btn
    @include main_btn
    &:hover
        color: #DEC377
        background: #ffffff
        transition: 0.4s all
        border: 1px  #DEC377 solid 

.owl-nav
    position: absolute
    top: 500px
    left: 400px

.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next
    color: #000
    font-size: 40px
    line-height: 0
    margin-right: 50px
    opacity: 0.8

.owl-carousel .owl-nav button.owl-prev:active
    border: none

.advantage_boxin
    position: relative
.advantage
    height: 188px
    background: #E5E5E5
    &_box
        display: flex
        justify-content: space-between
        align-items: center
        text-align: center
        font-family: Lato, sans-serif
        position: absolute
        width: 100%
        top: -85px
        z-index: 100
        &_block
            width: 270px
            height: 285px
            font-size: 16px
            background: #fff
            box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.08)
            img
                margin: 50px 0 25px
            p
                opacity: 0.7
                letter-spacing: 1px
                font-weight: 400

.introduction
    padding: 100px 0px
    background: #E5E5E5
    &_box
        background: #fff
        box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.05)
        display: flex
        &_text
            padding: 50px 70px 0px
            h2
                @include h2_title
                line-height: 40px
                margin-bottom: 30px
            p
                @include main_text
                margin-bottom: 25px
                width: 470px
        &_img
            img
                height: 100%
            
.activity
    background: $bg_color
    &_box
        // padding-bottom: 525px
        position: relative
        h2
            @include h2_title
            margin-bottom: 35px
        &_block
            display: flex
            justify-content: space-between
            flex-wrap: wrap
        &_text
            margin-top: 100px
            display: flex
            justify-content: space-between
            position: relative
            padding-bottom: 520px
            h2
                @include h2_title
                width: 370px
            p
                @include main_text
                width: 770px
        &_slider
            position: absolute
            width: 100%
            top: 260px
            .owl-nav
                top: 270px
            .owl-carousel .owl-nav button.owl-next
                position: absolute
                right: -42px
            .owl-carousel .owl-nav button.owl-prev
                position: absolute
                left: -42px






    
    
.box_block
    width: 370px
    height: 140px
    background: #fff
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.05)
    display: flex
    justify-content: space-between
    align-self: start
    margin-bottom: 30px
    &_info
        padding: 25px 40px
        display: flex
        flex-direction: column
        justify-content: space-between
        h5
            @include h5_title
            width: 180px
        a
            @include add_btn
    &_img
        padding: 15px

.reviews
    margin-top: 210px        
    &_box
        h2
            @include h2_title
            margin-bottom: 35px

.reviews_box_slider
    margin-bottom: 30px
    .block_item
        width: 562px !important
        height: 577px
        // border: 1px solid #000
        box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.08)
        
        h3
            @include h3_title
            margin: 0 0 20px
            padding: 0 50px
        img
            width: 100%
            margin-bottom: 40px
        p
            @include main_text
            padding: 0 50px
            
        p.secondary_text
            font-size: 14px
            font-weight: 300
            padding: 0 50px
            margin-bottom: 25px
            height: 250px
        a
            @include add_btn
            margin-top: 25px
            padding: 0 50px
            display: block
    .owl-carousel
        display: block
        .owl-stage-outer
            height: 600px
        .owl-dots
            display: block
            width: 50px
            display: flex
            justify-content: space-between
            position: absolute
            bottom: -58px
            left: 47%
            button.owl-dot
                background: url('../img/dot.png')
                height: 10px
                width: 10px
            button.owl-dot.active                
                background: url('../img/dot_active.png')

        .owl-nav
            position: absolute
            left: 90%
            right: 35px
            top: 107%
            width: 70px
            height: 18px
            display: flex
            justify-content: space-between
            .owl-prev
                
            .owl-next
                







.activity_box_slider
    .owl-nav
        left: 0 !important
        width: 100%
    .owl-carousel .owl-nav button.owl-prev
        background: url(../img/activity_slider_prev.png)
        width: 17px
        height: 30px
        margin: 0
        font-size: 0px
        left: -50px
    .owl-carousel .owl-nav button.owl-next
        background: url(../img/activity_slider_next.png)
        width: 17px
        height: 30px
        font-size: 0px
        margin: 0
        right: -50px

.partners
    margin: 105px 0 100px
    &_box
        &_info
            display: flex
            p
                width: 670px
                @include main_text
                margin-right: 100px
                margin-bottom: 40px
            button
                color: #DEC377
                border: #DEC377 1px solid
                background: #fff
                &:hover
                    color: #ffffff
                    background: #DEC377
                    transition: 0.4s all 
        &_logo
            display: flex
            justify-content: space-between
            align-items: center
            img
                filter: grayscale(100%)

.result
    background: $bg_color
    padding: 80px 0 100px
    &_box
        display: flex
        justify-content: space-between
        flex-wrap: wrap
        align-items: center
    &_block
        background: #fff
        width: 570px
        height: 305px
        box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.05)
        margin-bottom: 30px
        position: relative
        &:nth-child(2)
            &::before
                content: ' '
                position: absolute
                background-image: url('../img/result_icon.png')
                width: 70px
                height: 70px
                right: 0
            
        h4
            @include h4_title
            margin: 50px 0 15px 50px
        p
            @include main_text
            padding: 0 50px 50px
        &_big
            width: 100%
            height: 185px
            display: flex
            h4
                width: 320px
                height: 100%
                padding: 0
                margin: 35px 30px 60px 50px
            p
                width: 720px
                height: 100%
                padding: 0
                margin: 40px 50px 45px 0

.services
    background: $bg_color
    &_bg
        background: url('../img/services_bg.jpg') center top no-repeat
        background-size: cover
        height: 180px
        max-height: 180px
    &_title
        h2
            @include h2_title
            margin: 70px 0 35px
    &_box
        display: flex
        justify-content: space-between
        flex-wrap: wrap
        padding-bottom: 20px    
    &_block
        display: flex
        justify-content: space-between
        height: 140px
        width: 570px
        margin-bottom: 30px
        .bg
            background: rgba(222, 195, 119, 0.75)
            width: 70px
        &_info
            background: #fff
            width: 100%
            display: flex
            flex-direction: column
            justify-content: space-between
        h5
            @include h5_title
            margin: 25px 0 0 30px
        a
            text-align: right
            margin: 0 30px 20px
            @include add_btn

        &_first
            width: 470px
            .bg
                background: rgba(222, 195, 119, 0.4)

        &_second
            width: 670px
            .bg
                background: rgba(222, 195, 119, 0.4)
        
        &_third
            width: 670px
            .bg
                background: #DEC377
        &_fourth
            width: 470px
            .bg
                background: #DEC377
    &_info
        display: flex
        justify-content: space-between
        align-items: self-start
        padding-bottom: 100px
        p
            width: 770px
            @include main_text

.confidence
    &_box
        display: flex
        padding-top: 85px   
        padding-bottom: 59px
        border-bottom: 1px solid  rgba(0, 0, 0, 0.1)
        &:nth-child(2)
            border: none
            padding-top: 65px
            padding-bottom: 34px
    &_text
        margin-right: 149px
        h2
            @include h2_title
            margin-bottom: 30px
        p
            @include main_text
            width: 470px
    &_list
        width: 440px
        &_item
            display: flex
            align-items: center
            margin-bottom: 25px
            
            img
                margin: 0 30px 0 0
            p
                font-size: 17px
                font-weight: 600
                color: #000
                opacity: 0.78

.advantages
    background: $bg_color
    &_box
        padding: 80px 0 100px
        h2
            @include h2_title
            
    &_block
        display: flex
        justify-content: space-between
        margin: 40px 0 35px
        &_item
            background: #fff
            border-radius: 5px
            box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.08)
            width: 270px
            height: 335px
            display: flex
            flex-direction: column
            align-items: center
            text-align: center
            img
                margin: 50px 0 25px
            p
                font-size: 16px
                font-weight: 400
                line-height: 25px
                opacity: 0.75
                font-family: Lato, sans-serif
                padding: 0 20px
        &_big
            width: 100%
            background: #ffffff
            box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.08)
            position: relative
            p
                width: 750px
                padding: 40px 0 45px 50px
                @include main_text
            &::before
                content: ' '
                position: absolute
                background-image: url('../img/result_icon.png')
                width: 70px
                height: 70px
                right: 0

.cooperation
    background: $bg_color
    padding-bottom: 100px
    &_box
        display: flex
        justify-content: space-between
    &_info
        display: flex
        flex-direction: column
        width: 500px
        h2
            @include h2_title
            margin-bottom: 35px
    .block_item
        display: flex
        align-items: center
        margin-bottom: 30px
        img
            margin-right: 30px
        p
            width: 400px
            @include main_text
            font-weight: 400
    .block_text
        font-family: Lato, sans-serif
        font-size: 14px
        font-weight: 300
        line-height: 25px
        text-align: left
        opacity: 0.8
        width: 500px
        letter-spacing: 0.8px
    &_form
        width: 570px
        height: 365px
        background: #fff
        &_block
            margin: 40px 50px
        &_name
            font-size: 13px
            font-weight: 500
            line-height: 20px
            opacity: 0.5
            margin-bottom: 10px 
        &_email
            font-size: 13px
            font-weight: normal
            line-height: 20px
            opacity: 0.5
            margin-bottom: 10px
        &_text
            @include main_text
            font-size: 13px
            line-height: 20px
            opacity: 0.5
            margin-bottom: 30px
            span
                font-weight: 700

    #name,
    #tel
        width: 450px
        height: 25px
        border: none
        border-bottom: 1px solid rgba(0, 0, 0, 0.1)
        margin-bottom: 20px
        font-size: 15px
        line-height: 1px
        padding: 5px 10px
        placeholder
            font-size: 15px
            opacity: 0.5 
            transition: opacity 0.3s ease
            &:focus:-ms-input-placeholder
                color: transparent
    .btn
        font-size: 13px
        font-weight: 700
        text-align: center
        padding: 15px 125px
        height: 45px

.price
    background: $bg_color
    border-bottom: 1px solid rgba(0, 0, 0, 0.1)

    &_box
        h2
            @include h2_title
            margin-bottom: 30px
        p
            width: 670px
            @include main_text
            margin-bottom: 30px
        .btn
            margin-bottom: 100px


.footer
    background: $bg_color
    padding-top: 49px
    &_box
        display: flex
        justify-content: space-between
        align-items: start
        margin-bottom: 60px
        p
            @include add_text

    &_item
        &:nth-child(2)
            width: 640px
        &:nth-child(3)
            width: 170px
        h5
            @include h5_title
            width: 270px
            margin-bottom: 70px
        &_info
            margin-bottom: 51px
            p
                margin-bottom: 10px
                span
                    font-family: 'Commissioner', sans-serif
                    font-weight: 500
                    margin-right: 15px
        &_soc
            display: flex
            align-items: center
            margin-bottom: 51.5px
            img
                margin-right: 18.5px
        &_map
            display: flex
            flex-direction: column
            a
                font-size: 12px
                font-weight: 600
                line-height: 20px
                color: #000
                opacity: 0.75
                text-transform: uppercase
                margin-bottom: 30px
                display: flex
                align-items: center
                img
                    margin-left: 15px
                    opacity: 1
        h6
            font-family: Lato, sans-serif
            font-size: 15px
            font-weight: 400
            color: #000000
            opacity: 0.5
            text-transform: uppercase
            line-height: 25px
            padding-bottom: 5px
            border-bottom: 1px solid rgba(0, 0, 0, 0.1)
        &_contacts
            display: flex
            justify-content: space-between
        
.item
    &_contacts
        display: flex
        justify-content: space-between
        &_block
            display: flex
            flex-direction: column
            a
                font-size: 13px
                font-family: Lato, sans-serif
                font-weight: 400
                line-height: 20px
                color: #000000
                opacity: 0.8

// p.title
//     font-size: 14px
//     font-weight: 400
//     font-family: Commissioner, sans-serif

.contacts_town
    width: 200px

    .title
        text-transform: uppercase
        font-weight: 400
        font-size: 14px
        line-height: 25px
        opacity: 0.75
        margin: 29px 21px 20px 0
    p
        font-size: 13px
        font-family: 'Commissioner', sans-serif
        font-weight: 500
        color: #000
        opacity: 0.75
        margin: 20px 0 5px
    address
        font-size: 13px
        font-weight: 300
        font-family: 'Lato', sans-serif
        font-style: normal
        opacity: 0.8
        line-height: 20px
        margin: 5px 25px 0 0 
    &_phone
        display: flex
        flex-direction: column
        justify-content: space-between
        font-family: 'Lato', sans-serif
        font-size: 13px
        font-weight: 300
        line-height: 20px
        opacity: 0.8
        height: 60px
        width: 200px
    .wapp
        font-weight: 300

.footer
    &_item
        &_time
            p
                opacity: 0.8 
            .title
                font-size: 13px
                font-family: 'Commissioner', sans-serif
                font-weight: 500
                color: #000
                line-height: 20px
                opacity: 0.75
                margin: 29px 0 5px

    
.footer_credits
    background: rgba(0, 0, 0, 0.1)
    height: 55px
    display: flex
    align-items: center
    justify-content: center
    a
        font-size: 12px
        line-height: 20px
        color: #000000
        opacity: 0.8
        font-weight: 300   


                    

.open
    display: none
    position: relative
    height: 3vw
    

.closebtn
    display: none
            









.scroll-to-top 
    position: fixed
    right: 15px
    bottom: 15px
    width: 50px
    height: 50px
    text-align: center
    color: white
    background: rgba(52, 58, 64, 0.5)
    line-height: 45px
    display: none
    &:focus 
        color: white
    &:hover 
        color: white
        background: #343a40
    i 
        font-weight: 800
  
   